Bug 703 - В готовых бинарниках отсутсбвуют файлы smbcacls и smbcontrol
: В готовых бинарниках отсутсбвуют файлы smbcacls и smbcontrol
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-11 13:44 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-11 13:44:09
В готовых i586-пакетаз отсуствуют файлы smbcacls и smbcontrol. Хотя в процессе
построения пакета они компилируются, и потом благополучно помещаются в
/var/samba-build-root/... При окончательной же сборке пакетов они пропускаются.
---

---
------- Comment #1 From 2003-08-25 18:00:10 -------
Already fixed. samba3-3.0-alt26 contains all needed utils.
------- Comment #2 From 2003-08-25 18:45:29 -------
Confirmed